Subject: qmmm simulations

From: Deepak Singh <[email-masked]>
Date: Sun, 28 May 2000 14:44:37 -0400

Hello

I have a question related to QMMM methods ?  Everytime I do a study on a
protein,I use a separate RTF for a qmmm job and a separate one for a
pure MM job.  If I use the qmmm topology (with a link atom defined for a
particular residue) how will it affect a pure MM simulation, i.e. one in
which I do not define a QM region but use a topology with an extra link
atom?  It has mass so it should be part of a lot of energy terms.  It
has no charge so it should not create any trouble there.

I am just curious about whether people have tried that and if they see
any results that might be "interesting".

Deepak